h1 {
    margin: 0;
}

/* Nav */
@media only screen and (min-width: 1002px) {
    nav a {
        background-color: #cccccc;
    }
}

/* Layout */
.home {
    width: 100%;
}

.events-cell,
.news-cell {
    float: left;
}

.events-cell {
    width: 250px;
}

.news-cell {
    width: calc(100% - 250px);
}

/* News */
article {
    height: 100%;
    margin: 0 1px 2px !important;
    min-height: 90px;
    position: relative;
}

article h4,
article summary {
    position: relative;
}

article h4,
article summary,
article publisher,
article time {
    margin-left: 163px;
}

article publisher,
article time,
article a.more {
    bottom: 2px;
    color: #333333;
    padding-top: 1px;
    position: absolute;
}

article thumbnail {
    background-position: center center;
    background-size: cover;
    display: block;
    height: 90px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 160px;
}

article thumbnail a {
    border-style: none !important;
    display: block;
    height: 100%;
    width: 100%;
}

article h4 {
    margin-top: 0;
    text-align: center;
}

sport {
    left: 5px;
    opacity: 0.6;
    position: absolute;
    top: 5px;
    z-index: 10;
}

article summary {
    overflow-y: hidden;
    padding-bottom: 18px;
    text-align: justify;
}

article time {
    display: none;
}

article a.more {
    right: 3px;
}

/* Responded Article (Mobile) */
@media only screen and (max-width: 480px) {
    article summary {
        padding-bottom: 32px;
    }
}

/* Events */
.events {
    margin-left: 1px;
}

.events dt,
.events dd.major_league {
    height: 20px;
    line-height: 20px;
}

.events dt.dbl-height,
.events dd.major_league.dbl-height {
    height: 40px;
}

.events dt {
    margin: 2px 0;
    text-align: center;
}

/* Events - Motorsport */
.events .motorsport li {
    float: left;
    height: 20px;
    line-height: 20px;
}

.events .motorsport .race,
.events .motorsport .res,
.events .motorsport .link,
.events .motorsport .status {
    text-align: center;
    width: 100%;
}

.events .motorsport .pos {
    text-align: center;
    width: 15px;
}

.events .motorsport .participant,
.events .motorsport .team {
    padding-left: 3px;
    text-align: left;
}

.events .motorsport .participant {
    width: calc(100% - 106px);
}

.events .motorsport .participant.no-team {
    width: calc(100% - 18px);
}

.events .motorsport .team {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 85px;
}

.events .motorsport .link,
.events .motorsport .status {
    font-style: italic;
}

/* Events - Major League */
.events .major_league div {
    float: left;
}

.events .major_league .visitor,
.events .major_league .home {
    width: 78px;
}

.events .major_league .visitor {
    margin-right: 15px;
    position: relative;
}

.events .major_league .visitor:after {
    content: "@";
    display: inline-block;
    position: absolute;
    right: -15px;
    text-align: center;
    width: 15px;
}

.events .major_league .score {
    float: right;
    font-weight: bold;
    margin-right: 3px;
}

.events .major_league .score.loser {
    color: #666666;
}

.events .major_league .score.winner:before {
    color: #dd3333;
    content: "\27A4";
    display: inline-block;
    font-size: 75%;
    margin-right: 3px;
    vertical-align: top;
}

.events .major_league .status {
    padding-right: 3px;
    text-align: right;
    width: calc(100% - 174px);
}

.events .major_league .abandoned,
.events .major_league .series {
    font-style: italic;
}

.events .major_league .series {
    text-align: center;
    width: 100%;
}

/* Event Colours */
.row-head {
    background-color: #000000;
    color: #ffffff;
}

.row-head-ice {
    background-color: #4f94cd;
    color: #ffffff;
}

.row-0-ice {
    background-color: #bfefff;
}

.row-1-ice {
    background-color: #e0ffff;
}

.row-head-grass {
    background-color: #324f17;
    color: #ffffff;
}

.row-0-grass {
    background-color: #b0ffb0;
}

.row-1-grass {
    background-color: #d6ffd6;
}

.row-head-track {
    background-color: #333333;
    color: #ffffff;
    font-weight: bold;
}

.row-0-track {
    background-color: #dddddd;
}

.row-1-track {
    background-color: #bbbbbb;
}

/* Podium */
.podium-1 {
    background-color: #ffd700;
}

.podium-1 a {
    border-bottom-color: #666600;
}

.podium-1 a:hover {
    color: #cc6600 !important;
}

.podium-2 {
    background-color: #888888;
}

.podium-2 a {
    border-bottom-color: #333333;
}

.podium-2 a:hover {
    color: #cccccc !important;
}

.podium-3 {
    background-color: #a67d3d;
}

.podium-3 a {
    border-bottom-color: #663300;
}

.podium-3 a:hover {
    color: #ffcc66 !important;
}

/* Responded Events (Tablet Landscape and Desktop) */
@media only screen and (min-width: 769px) {
    .events dt:first-of-type {
        border-top-left-radius: 5px;
    }
}

/* Responded Events (Mobile and Tablet Portrait) */
@media only screen and (max-width: 768px) {
    .events-cell,
    .news-cell {
        float: none;
        width: 100%;
    }

    .events .major_league .visitor,
    .events .major_league .home {
        width: calc(50% - 50px);
    }

    .events .major_league .status {
        width: 80px;
    }
}
